{
    template:'${tmpl}',
    data:function(){
        return {
          multipleSelection: [],
          isSingleSelect:false,
          treedata:[],
          defaultProps:{
            children: 'children',
            label: 'label'
          },
          currentRole:null,
          authshow:false,
        }
    },
    mounted:function(){

    },
    created:function(){
    },
    methods:{

    },
    computed: Vuex.mapState({
      count:state=>state.count,
      headStyle:function(){
        return {"background-color":"white"};
      }
    }),
    vname:"gsb-weblink"
}
